@media screen and (max-width: 790px) {

.konteiner {
  min-width: 98%;
}


.logo {
 min-width: 100%;
}

div .kontakt {
 min-width: 100%;
}

.del {
  display: none;
}

.bloc_45x100 {
 min-width: 96%;
}

div .left, div .right {
 margin: 4% 2%;
}

a.anim:link {
  display: inline-block;
  color: black;
  padding: 14px 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
   }

/* ------ Модальное окно почтовой формы ----------*/
.modalemail > div {
 font-size: 90%;
 min-width: 90%;
}
/* ------ ------*/

#pokaz-tsentr {
 display: block;
 width: 100%;
 text-align: center;
 }


/* ---- обратная связь ---- */
div.obr_svyaz {
 min-width: 90%;
 margin: 0 5%;
}


}









/* ------------ обычный вид ----------- */
@media print {
 .pechat {
  display:none;
  }

 div {
  min-width: 100%;
 }
}


html, body {
  margin: 10px auto;
  padding: 0px;
  background-image: url("../_index/gaz_fon3.jpg");
  position: relative;
  z-index: -2;
  box-sizing: border-box;
    }

h1 {
  color: #242424;
  text-shadow: 1px 1px 2px #898989;
}

h2 {
  color: #242424;
  text-shadow: 1px 1px 2px #898989;
}


p {
  text-indent: 20px;
  margin: 0;
}


a {
  text-decoration: none;
  color: black;
}

.konteiner {
  width: 88%;
  max-width: 1440px;
  margin: 0 auto;
/*border: 1px solid #000000;*/
}

.logo {
 float: left;
 width: 65%;
/* border: 1px solid red;*/
 box-sizing: border-box;
}
.kontakt {
 float: left;
 width: 35%;
 padding: 0;
/* border: 1px solid blue;*/
 box-sizing: border-box;
}

.otstyp_vn {
 padding: 0 0 0 5%;
}

.center {
 text-align: center;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
}
.skryglen_ygl {
  border-radius: 10px;
}

.bloc_pustota {
 clear: both;
 padding: 0px;
 margin: 0px;
 width: 100%;
}

.bloc_45x100 {
 float: left;
 width: 47%;
 padding: 0px;
/* border: 1px solid blue;*/
 box-sizing: border-box;
}

.left {
 margin: 3% 3% 3% 0;
}
.right {
 margin: 3% 0 3% 3%;
}
.kartochka {
 box-sizing: border-box;

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

/*  background: #e1e1e1; */
  background: #ffffff; 
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
}
.kartochka:hover {
/*  background: #d2d2d2;*/
  box-shadow: 1px 2px 6px 1px #000000;
}

.na_ves_blok {
  display: inline-block;
  width: 100%;
  padding: 8% 0;
}

.ikonka {
  box-sizing: border-box;
  padding: 8px;
  width: 48px;
  height: 48px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
}

.ikonka:hover {
  background: linear-gradient(to bottom, #959494, #EBE9E9);
  box-shadow: 0px 4px 10px 0px #000000;
}

.ikonka:active {
  background: linear-gradient(to bottom, #797979, #ffffff);
  box-shadow: 0px -1px 1px 0px #000000;
}

.knopka3 {
  display: inline-block;
  clear: both;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: black;
  font-size: 105%;

  padding: 14px 16px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
}

.knopka3:hover {
  background: linear-gradient(to bottom, #959494, #EBE9E9);
  box-shadow: 0px 4px 10px 0px #000000;
}

.knopka3:active {
  background: linear-gradient(to bottom, #797979, #ffffff);
  box-shadow: 0px -1px 1px 0px #000000;
}

              /* ------------ кнопка 31 ----------- */

.knopka31 {
  display: inline-block;
  clear: both;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: black;
  font-size: 100%;

  width: 76%;
  margin: 2% 0%;
  padding: 3% 0%;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
}

.knopka31:hover {
  background: linear-gradient(to bottom, #959494, #EBE9E9);
  box-shadow: 0px 4px 10px 0px #000000;
}

.knopka31:active {
  background: linear-gradient(to bottom, #797979, #ffffff);
  box-shadow: 0px -1px 1px 0px #000000;
}





a.anim:hover {
  color: black;
  padding: 14px 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
   }
a.anim:active {
  background: linear-gradient(to bottom, #797979, #ffffff);
  box-shadow: 0px -1px 1px 0px #000000;
}



/* ------ Модальное окно почтовой формы ----------*/

.modalemail {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
   background: rgba(0,0,0,0.5);
 z-index: 99999;
 -webkit-transition: opacity 400ms ease-in;
 -moz-transition: opacity 400ms ease-in;
 transition: opacity 400ms ease-in;
 display: none;
 pointer-events: none;
overflow-y: auto;
}

.modalemail:target {
 display: block;
 pointer-events: auto;
}
 
.modalemail > div {
 width: 76%;
 height: auto;
 
 position: relative;
 margin: 2% auto;
 padding: 15px 20px 15px 20px;
 border-radius: 10px;
 background: #fff;
 background: -moz-linear-gradient(#fff, #999);
 background: -webkit-linear-gradient(#fff, #999);
 background: -o-linear-gradient(#fff, #999);
}

.close {
 background: #606061;
 color: #FFFFFF;
 line-height: 25px;
 position: absolute;
 right: -12px;
 text-align: center;
 top: -10px;
 width: 24px;
 text-decoration: none;
 font-weight: bold;
 -webkit-border-radius: 12px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 -moz-box-shadow: 1px 1px 3px #000;
 -webkit-box-shadow: 1px 1px 3px #000;
 box-shadow: 1px 1px 3px #000;
}
 
.close:hover { background: #00d9ff; }

/* ------ Конец Модальное окно  ----------*/

input[type=text], textarea, input[type=email] {
   width: 90%;
   box-shadow: inset 1px 1px 5px 0px #414141;
   border-color: #c8c7c7;
}
input[type=text], input[type=email] {
   height: 22px;
}
textarea {
    min-width: 90%; /* Ширина списка option*/
   }
input[type=number] {
   box-shadow: inset 1px 1px 5px 0px #414141;
}
input[type=date] {
   box-shadow: inset 1px 1px 5px 0px #414141;
}


button {
  padding: 4px 8px;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 0px 2px 5px 0px #000000;
}
button:hover {
  background: linear-gradient(to bottom, #959494, #EBE9E9);
  box-shadow: 0px 4px 10px 0px #000000;
}

button:active {
  background: linear-gradient(to bottom, #797979, #ffffff);
  box-shadow: 0px -1px 1px 0px #000000;
}

.menu_mobil {
 display:none;
}

.obr_svyaz {
  float: left;
  padding: 2%;
  margin: 1% 0;
  width: 33%;

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  background: linear-gradient(to bottom, #B8B8B8, #FAF9F9);
  border: 1px solid #E8E8E8;
  box-shadow: 1px 2px 5px 0px #000000;

-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.obr_svyaz:hover {
  background: linear-gradient(to bottom, #959494, #EBE9E9);
  box-shadow: 1px 4px 10px 0px #000000;
}